uuid: 9b2534d3-a0eb-483f-9557-59942a96928a
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.paragraph.preview
    - field.field.paragraph.video.bp_text
    - field.field.paragraph.video.field_video
    - paragraphs.paragraphs_type.video
  module:
    - ds
third_party_settings:
  ds:
    layout:
      id: ds_1col
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        classes:
          layout_class: {  }
          ds_content: {  }
        wrappers:
          ds_content: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
        label: ''
    regions:
      ds_content:
        - 'bundle_field:paragraph'
    fields:
      'bundle_field:paragraph':
        plugin_id: 'bundle_field:paragraph'
        weight: 0
        label: hidden
        formatter: default
id: paragraph.video.preview
targetEntityType: paragraph
bundle: video
mode: preview
content: {  }
hidden:
  bp_text: true
  field_video: true
